DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

1. DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 15/04/2022 - 01:22h

Estou tentando instalar o dirb, mas ele sempre para em um processo, já tentei apagar e tentar novamente.

Já tentei usar o dpkg --configure -a, apt-get -f install, apt-get -f remove, já tentei apagar os locks e usar o configure novamente, mas não vai de forma alguma.

➜ archives apt-get install dirb
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os NOVOS pacotes a seguir serão instalados:
dirb
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 205 kB de arquivos.
Depois desta operação, 1.491 kB adicionais de espaço em disco serão usados.
Obter:1 http://mirror.ufscar.br/ubuntu focal/universe amd64 dirb amd64 2.22+dfsg-3 [205 kB]
Baixados 205 kB em 1s (406 kB/s)
(Lendo banco de dados ... 5478 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../dirb_2.22+dfsg-3_amd64.deb ...
A descompactar dirb (2.22+dfsg-3) ...
dpkg: erro ao processar o arquivo /var/cache/apt/archives/dirb_2.22+dfsg-3_amd64.deb (--unpack):
não foi possível abrir '/usr/bin/dirb.dpkg-new': Operação não permitida
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/dirb_2.22+dfsg-3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
➜ archives



  


2. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 15/04/2022 - 08:17h


- tente desbloquear o Apt

sudo rm /var/lib/apt/lists/lock
sudo rm /var/lib/dpkg/lock
sudo apt-get update
sudo apt-get upgrade



3. Re: DPKG Quebrado - Ubuntu 20.04

Paulo Jr
Pebis

(usa Debian)

Enviado em 15/04/2022 - 11:02h

Em qual sistema está tentando instalar? Se for no Kali provavelmente esse é o seu problema. Repositórios de Ubuntu provavelmente não vão funcionar em Debian.

* esse dirb tem no repositório do Debian (Kali)


4. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 15/04/2022 - 22:33h


curios0 escreveu:

Estou tentando instalar o dirb, mas ele sempre para em um processo, já tentei apagar e tentar novamente.

Já tentei usar o dpkg --configure -a, apt-get -f install, apt-get -f remove, já tentei apagar os locks e usar o configure novamente, mas não vai de forma alguma.

➜ archives apt-get install dirb
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os NOVOS pacotes a seguir serão instalados:
dirb
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 205 kB de arquivos.
Depois desta operação, 1.491 kB adicionais de espaço em disco serão usados.
Obter:1 http://mirror.ufscar.br/ubuntu focal/universe amd64 dirb amd64 2.22+dfsg-3 [205 kB]
Baixados 205 kB em 1s (406 kB/s)
(Lendo banco de dados ... 5478 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../dirb_2.22+dfsg-3_amd64.deb ...
A descompactar dirb (2.22+dfsg-3) ...
dpkg: erro ao processar o arquivo /var/cache/apt/archives/dirb_2.22+dfsg-3_amd64.deb (--unpack):
não foi possível abrir '/usr/bin/dirb.dpkg-new': Operação não permitida
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/dirb_2.22+dfsg-3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
➜ archives

Se o Kali tem como base a ultima versão do Debian,
baixe o pacote em:
https://packages.debian.org/bullseye/dirb
Verifique se tem as dependências:
Estando ok,
sudo dpkg -i pacote.deb


______________________________________________________________________
Importante:
lynx --dump https://www.vivaolinux.com.br/termos-de-uso/ | sed -nr '/^[ ]+Se/,/dou.$/p'
______________________________________________________________________
Nota de esclarecimento:
O comando: ACIMA, faz parte da minha assinatura.
Att.: Marcelo Oliver
______________________________________________________________________



5. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 27/04/2022 - 12:58h


Esse é o erro que está ocorrendo agora


6. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 27/04/2022 - 12:59h


Pebis escreveu:

Em qual sistema está tentando instalar? Se for no Kali provavelmente esse é o seu problema. Repositórios de Ubuntu provavelmente não vão funcionar em Debian.

* esse dirb tem no repositório do Debian (Kali)


Ubuntu


7. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 27/04/2022 - 13:19h

Vá em programas e atualizações, mude servidor Brasil para servidor principal e tente novamente



8. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 27/04/2022 - 13:25h

Essa é a saída completa:

sudo dpkg --configure -a 
Configurando libgraphite2-3:amd64 (1.3.13-11build1) ...
Configurando liblcms2-2:amd64 (2.9-4) ...
Configurando libpixman-1-0:amd64 (0.38.4-0ubuntu1) ...
Configurando libxau6:amd64 (1:1.0.9-0ubuntu1) ...
Configurando libxdmcp6:amd64 (1:1.1.3-0ubuntu1) ...
Configurando libproxy1v5:amd64 (0.4.15-10ubuntu1.2) ...
Configurando libxcb1:amd64 (1.14-2) ...
Configurando hicolor-icon-theme (0.17-2) ...
Configurando libdatrie1:amd64 (0.2.12-3) ...
Configurando libxcb-render0:amd64 (1.14-2) ...
Configurando libglib2.0-0:amd64 (2.64.6-1~ubuntu20.04.4) ...
Configurando libgdk-pixbuf2.0-common (2.40.0+dfsg-3ubuntu0.2) ...
Configurando libept1.6.0:amd64 (1.1+nmu3ubuntu3) ...
Configurando python3 (3.8.2-0ubuntu2) ...
running python rtupdate hooks for python3.8...
dpkg-query: o pacote 'alacarte' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of alacarte
error running python rtupdate hook alacarte
dpkg-query: o pacote 'gdebi-core' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of gdebi-core
error running python rtupdate hook gdebi-core
dpkg-query: o pacote 'gdebi' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of gdebi
error running python rtupdate hook gdebi
dpkg-query: o pacote 'gedit' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of gedit
error running python rtupdate hook gedit
dpkg-query: o pacote 'hplip-data' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of hplip-data
error running python rtupdate hook hplip-data
dpkg-query: o pacote 'ibus-table' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of ibus-table
error running python rtupdate hook ibus-table
dpkg-query: o pacote 'ibus' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of ibus
error running python rtupdate hook ibus
dpkg-query: o pacote 'python3-cached-property' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of python3-cached-property
error running python rtupdate hook python3-cached-property
dpkg-query: o pacote 'python3-uno' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of python3-uno
error running python rtupdate hook python3-uno
dpkg-query: o pacote 'rhythmbox-plugin-alternative-toolbar' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of rhythmbox-plugin-alternative-toolbar
error running python rtupdate hook rhythmbox-plugin-alternative-toolbar
dpkg-query: o pacote 'rhythmbox-plugins' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of rhythmbox-plugins
error running python rtupdate hook rhythmbox-plugins
dpkg-query: o pacote 'system-config-printer-common' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of system-config-printer-common
error running python rtupdate hook system-config-printer-common
dpkg-query: o pacote 'system-config-printer' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of system-config-printer
error running python rtupdate hook system-config-printer
dpkg-query: o pacote 'terminator' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of terminator
error running python rtupdate hook terminator
dpkg-query: o pacote 'ubuntu-drivers-common' não está instalado
Utilize dpkg --contents (= dpkg-deb --contents) para listar o conteúdo de ficheiros de arquivo.
Traceback (most recent call last):
File "/usr/bin/py3clean", line 210, in <module>
main()
File "/usr/bin/py3clean", line 196, in main
pfiles = set(dpf.from_package(options.package))
File "/usr/share/python3/debpython/files.py", line 53, in from_package
raise Exception("cannot get content of %s" % package_name)
Exception: cannot get content of ubuntu-drivers-common
error running python rtupdate hook ubuntu-drivers-common
dpkg: erro ao processar o pacote python3 (--configure):
o subprocesso instalado, do pacote python3, o script post-installation retornou erro do status de saída 4
Configurando systemd (245.4-4ubuntu3.16) ...
cp: '/etc/resolv.conf' e '/run/systemd/resolve/stub-resolv.conf' são o mesmo arquivo
dpkg: erro ao processar o pacote systemd (--configure):
o subprocesso instalado, do pacote systemd, o script post-installation retornou erro do status de saída 1
Configurando libxcb-shm0:amd64 (1.14-2) ...
dpkg: problemas com dependências impedem a configuração de python3-newt:amd64:
python3-newt:amd64 depende de python3 (<< 3.9); porém:
Pacote python3 não está configurado ainda.
python3-newt:amd64 depende de python3 (>= 3.8~); porém:
Pacote python3 não está configurado ainda.
python3-newt:amd64 depende de python3:any; porém:
Pacote python3 não está configurado ainda.

dpkg: erro ao processar o pacote python3-newt:amd64 (--configure):
problemas de dependência - deixando desconfigurado
Configurando libjbig0:amd64 (2.1-3.1build1) ...
Configurando libcolord2:amd64 (1.4.4-2) ...
Configurando tzdata (2022a-0ubuntu0.20.04) ...

Current default time zone: 'America/Recife'
Local time is now: Wed Apr 27 13:24:57 -03 2022.
Universal Time is now: Wed Apr 27 16:24:57 UTC 2022.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Configurando libdconf1:amd64 (0.36.0-1) ...
Configurando libx11-data (2:1.6.9-2ubuntu1.2) ...
Configurando libepoxy0:amd64 (1.5.4-1) ...
Configurando libavahi-common-data:amd64 (0.7-4ubuntu7.1) ...
Configurando libdbus-1-3:amd64 (1.12.16-2ubuntu2.1) ...
Configurando dbus (1.12.16-2ubuntu2.1) ...
Configurando libpng16-16:amd64 (1.6.37-2) ...
Configurando libwebp6:amd64 (0.6.1-2ubuntu0.20.04.1) ...
Configurando fonts-dejavu-core (2.37-1) ...
dpkg: problemas com dependências impedem a configuração de synaptic:
synaptic depende de libapt-inst2.0 (>= 0.8.16~exp12); porém:
Pacote libapt-inst2.0 não está instalado.
synaptic depende de libapt-pkg5.0 (>= 1.1~exp9); porém:
Pacote libapt-pkg5.0 não está instalado.
synaptic depende de libept1.5.0; porém:
Pacote libept1.5.0 não está instalado.
synaptic depende de libgtk-3-0 (>= 3.3.16); porém:
Pacote libgtk-3-0 não está instalado.
synaptic depende de libvte-2.91-0; porém:
Pacote libvte-2.91-0 não está instalado.
synaptic depende de libxapian22v5; porém:
Pacote libxapian22v5 não está instalado.

dpkg: erro ao processar o pacote synaptic (--configure):
problemas de dependência - deixando desconfigurado
Configurando ucf (3.0038+nmu1) ...
Configurando libjpeg-turbo8:amd64 (2.0.3-0ubuntu1.20.04.1) ...
Configurando libatk1.0-data (2.35.1-1ubuntu2) ...
Configurando libx11-6:amd64 (2:1.6.9-2ubuntu1.2) ...
Configurando libthai-data (0.1.28-3) ...
Configurando libjson-glib-1.0-common (1.4.4-2ubuntu2) ...
Configurando libatk1.0-0:amd64 (2.35.1-1ubuntu2) ...
Configurando glib-networking-common (2.64.2-1ubuntu0.1) ...
dpkg: problemas com dependências impedem a configuração de lsb-release:
lsb-release depende de python3:any; porém:
Pacote python3 não está configurado ainda.

dpkg: erro ao processar o pacote lsb-release (--configure):
problemas de dependência - deixando desconfigurado
Configurando libjpeg8:amd64 (8c-2ubuntu8) ...
dpkg: problemas com dependências impedem a configuração de byobu:
byobu depende de python3:any; porém:
Pacote python3 não está configurado ainda.
byobu depende de python3; porém:
Pacote python3 não está configurado ainda.
byobu depende de python3-newt; porém:
Pacote python3-newt:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote byobu (--configure):
problemas de dependência - deixando desconfigurado
Configurando glib-networking-services (2.64.2-1ubuntu0.1) ...
dpkg: problemas com dependências impedem a configuração de python3-distro:
python3-distro depende de lsb-release; porém:
Pacote lsb-release não está configurado ainda.
python3-distro depende de python3:any; porém:
Pacote python3 não está configurado ainda.

dpkg: erro ao processar o pacote python3-distro (--configure):
problemas de dependência - deixando desconfigurado
Configurando libxrender1:amd64 (1:0.9.10-1) ...
Configurando fontconfig-config (2.13.1-2ubuntu3) ...
Configurando libicu66:amd64 (66.1-2ubuntu2.1) ...
Configurando libavahi-common3:amd64 (0.7-4ubuntu7.1) ...
Configurando libxext6:amd64 (2:1.3.4-0ubuntu1) ...
dpkg: problemas com dependências impedem a configuração de pastebinit:
pastebinit depende de python3; porém:
Pacote python3 não está configurado ainda.
pastebinit depende de python3-distro; porém:
Pacote python3-distro não está configurado ainda.

dpkg: erro ao processar o pacote pastebinit (--configure):
problemas de dependência - deixando desconfigurado
Configurando libatspi2.0-0:amd64 (2.36.0-2) ...
Configurando libjson-glib-1.0-0:amd64 (1.4.4-2ubuntu2) ...
Configurando libatk-bridge2.0-0:amd64 (2.34.2-0ubuntu2~20.04.1) ...
Configurando libthai0:amd64 (0.1.28-3) ...
Configurando libfreetype6:amd64 (2.10.1-2ubuntu0.1) ...
Configurando libharfbuzz0b:amd64 (2.6.4-1ubuntu4) ...
Configurando libtiff5:amd64 (4.1.0+git191117-2ubuntu0.20.04.2) ...
Configurando libfontconfig1:amd64 (2.13.1-2ubuntu3) ...
Configurando libxml2:amd64 (2.9.13+dfsg-0+ubuntu20.04.1+deb.sury.org+1) ...
Configurando libavahi-client3:amd64 (0.7-4ubuntu7.1) ...
Configurando fontconfig (2.13.1-2ubuntu3) ...
Regenerating fonts cache... done.
Configurando libpango-1.0-0:amd64 (1.44.7-2ubuntu4) ...
Configurando libcairo2:amd64 (1.16.0-4ubuntu1) ...
Configurando shared-mime-info (1.15-1) ...
Configurando libcups2:amd64 (2.3.1-9ubuntu1.1) ...
Configurando libcairo-gobject2:amd64 (1.16.0-4ubuntu1) ...
Configurando libpangoft2-1.0-0:amd64 (1.44.7-2ubuntu4) ...
Configurando libpangocairo-1.0-0:amd64 (1.44.7-2ubuntu4) ...
Configurando libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3ubuntu0.2) ...
Configurando gtk-update-icon-cache (3.24.20-0ubuntu1.1) ...
Configurando librsvg2-2:amd64 (2.48.9-1ubuntu0.20.04.1) ...
Configurando librsvg2-common:amd64 (2.48.9-1ubuntu0.20.04.1) ...
Configurando adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) ...
update-alternatives: aviso: /etc/alternatives/x-cursor-theme foi alterado (manualmente ou por um script); a mudar para actualizações manuais apenas
update-alternatives: a usar /usr/share/icons/Adwaita/cursor.theme para disponibilizar /usr/share/icons/default/index.theme (x-cursor-theme) em modo auto
Configurando humanity-icon-theme (0.6.15) ...
Configurando ubuntu-mono (19.04-0ubuntu3) ...
A processar 'triggers' para libc-bin (2.31-0ubuntu9.7) ...
A processar 'triggers' para libgdk-pixbuf2.0-0:amd64 (2.40.0+dfsg-3ubuntu0.2) ...
Erros foram encontrados durante o processamento de:
python3
systemd
python3-newt:amd64
synaptic
lsb-release
byobu
python3-distro
pastebinit




9. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 27/04/2022 - 17:38h


clodoaldops escreveu:

Vá em programas e atualizações, mude servidor Brasil para servidor principal e tente novamente


Tentei, mas infelizmente o erro permanece :(


10. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 27/04/2022 - 21:41h

Tenta o aptitude. Lá ele tem uma opção p corrigir problemas.



11. Re: DPKG Quebrado - Ubuntu 20.04 [RESOLVIDO]

João Batista Ferreira Lima
curios0

(usa Kali)

Enviado em 28/04/2022 - 11:12h


leandropscardua escreveu:

Tenta o aptitude. Lá ele tem uma opção p corrigir problemas.


Infelizmente não consigo nada por conta desse problema do dkpg :(